Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.surefeedback.com/api/v1/boards/workflow \ --header 'X-API-Key: <api-key>'
{ "success": true, "data": { "statuses": [ { "id": "open", "name": "Open", "color": "#EF4444", "order": 0, "isDefault": true }, { "id": "in_progress", "name": "In Progress", "color": "#F59E0B", "order": 1, "commentingDisabled": false }, { "id": "resolved", "name": "Resolved", "color": "#10B981", "order": 2 } ], "edges": [ { "id": "e-open-in_progress", "source": "open", "target": "in_progress" }, { "id": "e-in_progress-resolved", "source": "in_progress", "target": "resolved" } ] } }
Get the Kanban workflow statuses and transitions for an organization.
Was this page helpful?